<div class="columns is-gapless is-multiline">
    <div class="column">
        <section class="section">
            <span class="title">General Info:</span>
            <hr>
            <div class="box">
                <span class="subtitle">Top Message Title</span>
                <div class="field">
                    <div class="control">
                        <input class="input" id="titleArea" type="text" placeholder="Enter title here">
                    </div>
                </div>
                <span class="subtitle">Top Message Body</span>
                <div class="field">
                    <div class="control">
                        <textarea class="textarea has-fixed-size" id="messageArea" placeholder="Enter message here"></textarea>
                    </div>
                </div>
                <div class="field">
                    <div class="control">
                        <button class="button" id="saveTop">Save</button>
                    </div>
                </div>
            </div>
            <div class="box has-background-white-ter">
                <span class="subtitle">Services Area:</span>
                <div class="field">
                    <div class="control">
                        <textarea class="textarea has-fixed-size" id="servicesArea" placeholder="Enter description of services here"></textarea>
                    </div>
                </div>
                <div class="field">
                    <div class="control">
                        <button class="button" id="saveServices">Save</button>
                    </div>
                </div>
            </div>
            <div class="box">
                <span class="subtitle">Address Area:</span>
                <div class="field">
                    <div class="control">
                        <textarea class="textarea has-fixed-size" id="addressArea""" placeholder="Enter address here"></textarea>
                    </div>
                </div>
                <div class="field">
                    <div class="control">
                        <button class="button" id="saveAddress">Save</button>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>

<script src="js/dashboard/dashboard-landing.js"></script>